package com.ff.base.enums;


/**
 * 游戏收藏状态
 *
 * @author shi
 * @date 2024/11/04
 */
public enum GameCollectionStatus {
    COMPLETE(1, " 收藏中"),
    NOT(2, "未收藏");

    private final Integer code;
    private final String info;

    GameCollectionStatus(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }

}
